<div id="wrapper">
  <section class="header-section">
    <div class="bg"></div>
    <div class="bg__overlay"></div>
    <div class="bg__title fl-wrap">
      <div class="container">
        <div class="section-title">
          <h4>Special menu offers.</h4>
          <h2>Discover Our menu</h2>
          <div class="dots-separator fl-wrap"><span></span></div>
        </div>
      </div>
    </div>
    <div class="brush-dec"></div>
  </section>

  <section class="small-top-padding">
    <div class="container">
      <div class="menu__content row">
        <div class="menu__item col-md-6" *ngFor="let menu of menus">
          <a class="menu__item-img"><img src="{{apiUrl}}/{{menu.image}}" alt=""></a>
          <div class="menu__item-title fl-wrap">
            <h6>{{ menu.title }}</h6>
            <!-- <div class="hmi-dec" style="left: 162px;"></div> -->
            <span class="menu__item-price">Rp {{ menu.price }}k</span>
          </div>
          <div class="menu__item-details">
            <p>{{ menu.description }}</p>
          </div>
        </div>
      </div>
    </div>
  </section>
</div>